html, body {
  font-family: 'Poppins', sans-serif;
  font-size: 1.05rem;
}

main {
  height: 90vh;
  width: 100%;
  background-image: url("./img/earth.jpg");


  /* Center and scale the image nicely */
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

a {
  color: #ffde59;
  text-decoration: none;
}

a:hover {
  color: #b39c41;
}

.bg-dark {
  background-color: #292929;
  color: white;
}

.text-yellow {
  color: #ffde59;
}

hr.custom-hr {
  width: 150px;
  height: 1px;
  background-color: #ffde59;
  opacity: 1;
}
hr.custom-hr-dark {
  width: 150px;
  height: 1px;
  background-color: #292929;
  opacity: 1;
}

.accordion-button {
  border-color: #ffde59;
  color: #ffde59;
}

.accordion-collapse {
  border-color: #ffde59;
}

.accordion-button::after {
  color: #ffde59;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='yellow'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.accordion-button:not(.collapsed) {
  background-color: #ffde59;
  color: #292929;
}

#partners {
  background-color: white;
}

#partners img {
  height: 150px;
}

footer {
  background-color: #01011f;
  color: white;
  font-size: 0.9rem;
}

section {
  padding: 80px 0;
}